@import url("https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");

.container {
  max-width: 100% !important;
  padding: 0;
}

body {
  font-family: "Open Sans", Arial, sans-serif;
}
body,
.main .main-inner form,
.col-form-label {
  font-size: 16px;
  line-height: 22px;
}

h1,
h2,
h3,
h4,
h5 {
  font-size: 18px;
}

a {
  color: #fdba37 !important;
}

/* #email {
  width: calc(100% - 270px);
} */

.btn {
  border-radius: 5px !important;
}

.btn.btn-send.btn-lg.email-submit {
  width: 250px;
  margin-left: 20px;
}

#step1 .form-group.d-flex {
  display: flex;
  flex-wrap: nowrap !important;
  align-items: center;
}

#step1 .form-group #email {
  flex: 1 1 auto;
  min-width: 0;
}

#step1 .form-group .email-submit {
  margin: 0 0 0 20px !important;
  flex: 0 0 250px;
  padding-top: 0;
  padding-bottom: 0;
}
.mobile_mask {
  max-width: 240px;
}
.pretext {
  margin-bottom: 20px;
}

.header {
  padding: 0;
}
.startForm {
  width: calc(100% - 250px);
}
.btn.btn-send.btn-lg:not(.email-submit) {
  margin-bottom: 22px !important;
  width: 240px;
}
.form-group .col-form-label,
.form-group .col-form-legend {
  padding-top: 6px;
  font-weight: 600;
}

.custom-control-indicator {
  background-color: #fff;
  margin-top: -7px;
  border: 1px solid #ced4da;
}

.custom-control.custom-radio.color-success
  .custom-control-input:focus
  ~ .custom-control-indicator {
  box-shadow: 0 0 0 0.2rem rgba(253, 186, 55, 0.25);
}

.custom-control.custom-checkbox.color-success
  .custom-control-input:focus
  ~ .custom-control-indicator {
  box-shadow: 0 0 0 0.2rem rgba(253, 186, 55, 0.25);
}

.form-horizontal .form-group.row span.sublegend {
  font-size: 0.6rem;
  display: block;
  text-transform: uppercase;
  font-weight: 500;
}

.text-danger {
  color: #000 !important;
}

.select2-container .select2-selection--single {
  height: 50px !important;
  border-radius: 5px !important;
}

.select2-selection__rendered {
  line-height: 47px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 15px;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow
  b {
  margin-left: -12px;
  margin-top: 2px;
}

.col-1 {
  -ms-flex: 0 0 3%;
  flex: 0 0 3%;
  max-width: 3%;
}

.color-success .custom-control-input:checked ~ .custom-control-indicator {
  background-color: #fdba37;
  border: 0;
}

#step2 p {
  margin-bottom: 20px !important;
}

.alert-warning {
  color: #fdba37;
  background: #fff;
  /* box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.35); */
  border-radius: 10px;
}

.alert {
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 10px;
  font-weight: 500;
}
.main .main-inner .jumbotron .alert {
  font-size: 18px;
}
.btn-primary {
  color: #fff;
  background-color: #fdba37;
  border: 2px solid #fdba37;
}

.btn-primary:hover {
  color: #fdba37;
  background-color: #fff;
  border: 2px solid #fff;
  box-shadow: 1px 2px 5px 2px rgba(0, 0, 0, 0.1);
}

.btn.btn-info.btn-startform {
  border-radius: 5px;
  color: #fff !important;
  box-shadow: 1px 2px 5px 2px rgba(0, 0, 0, 0.1);
  background-color: #fdba37;
  border: 2px solid #fdba37;
  font-weight: 600;
}

.btn.btn-info.btn-startform:hover {
  opacity: 0.7;
  transition: 0.5s opacity;
  color: #fdba37 !important;
  background-color: #ffffff;
  border: 2px solid #fdba37;
}

.btn {
  padding: 0.7rem 2rem;
  line-height: 1.5;
  border-radius: 16px;
  text-transform: uppercase;
}
#reg-form-submit {
  width: auto;
}
.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: rgba(253, 186, 55, 0.25);
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(253, 186, 55, 0.25);
}
.pretext {
  font-size: 18px;
}
.btn-group-lg > .btn,
.btn-lg {
  padding: 0.6rem 3rem 0.7rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 5px;
  font-weight: 600;
}
.btn-success {
  background-color: #fdba37;
  border: 2px solid #fdba37;
  border-radius: 5px;
}
.btn-success:hover {
  background-color: #fff;
  border: 2px solid #fdba37;
  color: #fdba37;
  box-shadow: 1px 2px 5px 2px rgba(0, 0, 0, 0.1);
  transition: 0.5s all;
}

.form-control-lg,
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
  padding: 0.6rem 1rem 0.7rem;
  border-radius: 25px;
}
.form-control {
  padding: 0.6rem 1rem 0.7rem;
  border-radius: 5px;
}
.custom-checkbox .custom-control-indicator {
  border-radius: 3px;
}

.jumbotron {
  border-radius: 10px;
  color: #0f0f0f;
  background: #e2e8ee;
  border: 4px dashed #fdba37;
  padding: 25px 35px !important;
}
.btn-group-lg .btn,
.btn-lg {
  border-radius: 0px;
}

.custom-control-indicator {
  top: 10px;
}
.small,
small {
  margin-bottom: 10px;
}
.form-horizontal label,
.form-horizontal legend {
  font-weight: 400;
}
.main .main-inner .jumbotron p {
  font-size: 18px;
}
.custom-control-input:checked ~ .custom-control-indicator {
  background-color: #fdba37;
}

#step2.change-lang {
  display: none;
}
#step3.change-lang {
  display: none;
}

.change-lang {
  color: #ccc;
}

.change-lang-button {
  background: #fff;
  border: 0px;
  padding: 7px 10px;
  border-radius: 5px;
  border: 1px solid #fff;
}

.change-lang-button.active {
  background: #fdba37;
  color: white;
  border-color: #fdba37;
  box-shadow: 1px 2px 5px 2px rgba(0, 0, 0, 0.1);
  border: 1px solid #fdba37;
}
.change-lang-button.active:hover {
  background: #fdba37;
  color: white;
  border-color: #fdba37;
  box-shadow: 1px 2px 5px 2px rgba(0, 0, 0, 0.1);
  border: 1px solid #fdba37;
}

.change-lang-button:hover {
  background: #fff;
  transition: 0.5s all;
  border: 1px solid #fdba37;
}

.flag {
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-bottom: 2px;
  margin-right: 3px;
}

#alertBottom {
  margin-top: 0;
}

.ticket-block-ending {
  background: #fff;
  padding: 20px 30px 30px;
  margin: 20px 0 auto;
  border-radius: 1rem;
}
@media screen and (max-width: 500px) {
  .change-lang-str {
    display: none;
  }
  .change-lang {
    margin: 0px auto;
    text-align: center;
  }
  .change-lang-button {
    padding: 7px 10px 7px 13px;
  }
  .btn {
    white-space: normal;
    word-wrap: break-word;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .b-info-text {
    margin-bottom: 10px;
  }
  .startForm {
    width: 100%;
  }
  .btn.btn-send.btn-lg {
    width: 100%;
    margin: 0;
    margin-top: 10px;
    border-radius: 1rem;
  }
  .btn.btn-send.btn-success.btn-lg {
    width: 100%;
  }
  .d-flex.justify-content-between.align-items-end {
    display: block !important;
  }
  .jumbotron,
  .container .jumbotron {
    margin: 0;
    padding: 20px;
  }
  input#email {
    width: 100%;
  }
  .btn.btn-send.btn-success.btn-lg.email-submit {
    margin: 0;
    margin-top: 15px !important;
    width: 100% !important;
  }
  .form-group {
    margin-bottom: 0.5rem;
  }
  #step2 fieldset {
    margin: 0px !important;
  }
  #step2 .btn-group-lg .btn,
  #step2 .btn-lg {
    padding: 0.8rem 2rem;
    border-radius: 0px;
  }
  #step2 .btn {
    width: 100%;
  }
  #step2 .btn-group-lg > .btn,
  #step2 .btn-lg {
    font-size: 1rem;
  }
}
